/* No comment provided by engineer. */
"Gemini Duplicates" = "Duplicados Gemini";

/* No comment provided by engineer. */
"File is no longer accessible." = "El archivo ya no es accesible.";

/* No comment provided by engineer. */
"Last non-selected duplicate of equivalence" = "Último duplicado sin seleccionar de un grupo";

/* No comment provided by engineer. */
"Members of non-default iTunes library may not be cleaned without corruption of library" = "Para evitar daños a tus bibliotecas de iTunes, sus elementos no pueden eliminarse.";

/* No comment provided by engineer. */
"We did not test this version of iTunes library yet. Cleanup denied to prevent data loss" = "Se está verificando la versión de tu biblioteca de iTunes actualmente y no se puede limpiar en este punto.";

/* No comment provided by engineer. */
"We did not test this version of Photos library yet. Cleanup denied to prevent data loss" = "Se está verificando la compatibilidad de la versión de tu biblioteca de Fotos y no puede ser limpiada en este punto.";

/* No comment provided by engineer. */
"The privileges of this item do not allow modification or removal. Please change item permissions in Finder." = "Los permisos de este elemento no permiten modificación o eliminación. Por favor cambia sus permisos en Finder.";

/* No comment provided by engineer. */
"Undefined Error" = "Error desconocido";

/* No comment provided by engineer. */
"Revert is impossible" = "Archivo no se puede devolver";

/* No comment provided by engineer. */
"Source url is invalid" = "Ubicación Inválida";

/* No comment provided by engineer. */
"Source url is unaccessible" = "Ubicación ahora es inaccesible";

/* No comment provided by engineer. */
"Source url is missing" = "Falta Ubicación";

/* No comment provided by engineer. */
"Destination url is invalid" = "Dirección de destino inválida";

/* No comment provided by engineer. */
"Destination url is unaccessible" = "Dirección de destino inacesible";

/* No comment provided by engineer. */
"Destination url is not writable" = "Dirección de destino sin permisos de escritura";

/* No comment provided by engineer. */
"Destination volume does not have enough available capacity" = "Volumen de destino con insuficiente espacio";

/* No comment provided by engineer. */
"Unable to get iTunes agent" = "No se puede acceder a iTunes";
